
/*********** general settings *************/

body, td {
    font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
    font-size: 12px;
    }

p {
    font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
    font-size: 12px; 
    margin: 0px;
    }

.small-caps {font-variant: small-caps;}

.head1 {font-size: 26px;}
.head2 {font-size: 23px;}
.head3 {font-size: 22px;}
.head4 {font-size: 14px;}
.head5 {font-size: 10px;}

a:link, a:visited, a:hover, a:active {text-decoration: underline; color: white;}

a:link.special, a:visited.special, a:active.special {text-decoration: none;}
a:hover.special { text-decoration: underline; } 

/*********** for index *************/

body.index {
	/*background-image: url(steim/images/resist-bg.gif);*/
    background-image: url(steim/images/back1d-s2.gif);
    background-color: #ce6300;
    margin: 0px;
    color: black;
}

body.indexinner {
	
	
}

a.index:link, a.index:visited, a.index:active, a.index:hover {color: white}

a.index-body:link, a.index-body:visited, a.index-body:active {
    color: white; 
    text-decoration: none; 
    }
a.index-body:hover {
    color: white; 
    text-decoration: underline;
    } 

/*********** for about *************/

body.about {
    background-image: url(steim/images/back2b.gif);
    background-color: #003366;
    margin: 0px;
    color: white;
}

td.about {background-color: #003366;}

a.about:link, a.about:visited, a.about:active, a.about:hover {color: #afeeee}

a.about-body:link, a.about-body:visited, a.about-body:active {
    color: #afeeee; 
    text-decoration: none; 
    }
a.about-body:hover {
    color: #afeeee; 
    text-decoration: underline;
    } 

/*********** for contact *************/

body.contact {
    background-image: url(steim/images/back4b.gif);
    background-color: green;
    margin: 0px;
    color: black;
}

td.contact {background-color: green;}

a.contact:link, a.contact:visited, a.contact:active, a.contact:hover {color: white}

a.contact-body:link, a.contact-body:visited, a.contact-body:active {
    color: white; 
    text-decoration: none; 
    }
a.contact-body:hover {
    color: white; 
    text-decoration: underline;
    } 

font.contact-accent {color: white;}

/*********** for concerts *************/

body.concerts {
    background-image: url(steim/images/back1d.gif);
    background-color: #ce6300;
    margin: 0px;
    color: black;
}

td.concerts {background-color: green;}

a.concerts:link, a.concerts:visited, a.concerts:active, a.concerts:hover {color: white}

a.concerts-body:link, a.concerts-body:visited, a.concerts-body:active {
    color: white; 
    text-decoration: none; 
    }
a.concerts-body:hover {
    color: white; 
    text-decoration: underline;
    } 

font.concerts-accent {color: white;}

/*********** other stuff *************/

input
{
	font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
	height: 16px;
    border: 1px solid;
	font-size: 8pt;
	border-color: white;
}

input:hover {
   background-color:white;
}

input.index
{
	font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
	height: 16px;
    border: 1px solid;
	font-size: 8pt;
	border-color: black;
}

input.form, select, textarea, checkbox {
	font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
    border: 1px solid;
	font-size:12px;
}

select.big {
	font-size:20px;
}

textarea { width: 100% }

hr {
    border: none 0; 
	border-top: 1px solid black;
	text-align: center;
	height: 1px;
	}

hr.dot {
    border: none 0; 
	border-top: 1px dashed #ce6300;
	text-align: center;
	height: 1px;
	}
		
ul.custom1 {
	margin-left: 5px;
	padding: 0 0 0 10px;
	} 

ul.custom2 {
	margin-left: 0px;
	padding: 0 0 0 10px;
	} 

ul.custom3 {
	margin-left: 10px;
	padding: 0 0 0 10px;
	list-style: decimal;
	} 
	
.month{
    width:340px;
    height:170px;
    border:1px solid white;
    padding:8px;
}

.tip {
    font:10px/12px Arial,Helvetica,sans-serif; 
    border:solid 1px #666666; 
    width:250px; 
    padding:5px;
    position:absolute; 
    z-index:100; 
    visibility:hidden; 
    color: black;
    top:20px; 
    left:90px; 
    background-color: white; 
    layer-background-color: white;
    }
      
.actday {
    border: 1px solid black;
    text-align: center;
    }

.actday2 {
    text-align: center;
    }
    
.index-month{
    width:340px;
    height:170px;
    border:1px solid grey;
    padding:8px;
}
